uuid: e0332b58-58c7-4976-b9b0-cb4a2c8e8f10
langcode: en
status: true
dependencies:
  theme:
    - vre2024
_core:
  default_config_hash: Em6cW6AZ_yY9eO4ChTTJC2qr65unn5M9FXqT4_BotDU
id: vre2024_page_title
theme: vre2024
region: page_header
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
